.. _arquivos_nwlistcf:

===================================================
Arquivos do Caso (arquivos.dat)
===================================================

.. currentmodule:: inewave.nwlistcf.arquivos

Os nomes dos arquivos utilizados na execução do NWLISTCF
, localizados no arquivo geralmente denominado arquivos.dat, são armazenados na classe:

.. autoclass:: Arquivos
   :members:
